curl --request GET \
--url https://apigcp.trynia.ai/v2/extract/detect/{extraction_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"progress": 0,
"type": "detect",
"url": "<string>",
"source_display_name": "<string>",
"page_range": "<string>",
"result": {},
"page_count": 0,
"error": "<string>"
}curl --request GET \
--url https://apigcp.trynia.ai/v2/extract/detect/{extraction_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"progress": 0,
"type": "detect",
"url": "<string>",
"source_display_name": "<string>",
"page_range": "<string>",
"result": {},
"page_count": 0,
"error": "<string>"
}API key must be provided in the Authorization header
Successful Response
Was this page helpful?